This is the entry point of the API. Here you can select which Version to use. It is recommended to use the Version with the highest number to ensure a stable api. If you use any of the older, deprecated, versions you should upgrade. These are deprecated and not maintained. The Version called latest is just a reference to the latest Version. Do not use this if you are not prepared for changes. When a new version is published the latest version will point to the new version.

GET /api.{ext}


{ext} The suffix specifying which mediatype to use. See mediatypes for more information.


Example request and response for the Category level in different mediatypes. This response in not complete for the sake of readability.

GET /api
GET /api.atom

GET /api.xml

GET /api.json